PETSc version 3.15.5
Fix/Edit manual page

# PetscDrawHGAddValue

Adds another value to the histogram.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    #include "petscviewer.h"
    PetscErrorCode  PetscDrawHGAddValue(PetscDrawHG hist, PetscReal value)

Logically Collective on PetscDrawHG

### Input Parameters

| hist | - The histogram
| value | - The value

### See Also

PetscDrawHGCreate(), PetscDrawHG, PetscDrawHGDraw(), PetscDrawHGAddValue(), PetscDrawHGReset()

### Level

intermediate

### Location

src/sys/classes/draw/utils/hists.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages